# dependencies
node_modules/
/public

# environment
.env
.env.local
.env.*.local

# logs
logs
*.log
npm-debug.log*

# runtime data
pids
*.pid
*.seed

# misc
.DS_Store

#cursor
.cursor
package-lock.json